@font-face {
	font-family: "Trebuchet MS";
	src: url('fonts/trebuc.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Trebuchet MS";
	src: url('fonts/Trebuchet-MS-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	margin: 0px;
	text-align: left;
	height: 100%;
	background-color: #be271d;
}

a {
	color: #be271d;
}

a:hover {
	text-decoration: none;
}

img
{
	border: 0px;
}

div#header_container
{
	position: relative;
	width: 100%;
	height: 92px;
	background-color: #fff;
}

div#header_container #header_container_content
{
	width: 1000px;
	height: 92px;
	margin: 0 auto;
	position: relative;
}

div#header_container_content #logo
{
	width: 251px;
	height: 92px;
	position: absolute;
	left: 51px;
}

div#header_container_content #head_menu_container
{
	width: 456px;
	height: 51px;
	position: absolute;
	top: 22px;
	left: 302px;
	padding-top: 5px;
}

div#header_container_content #image
{
	width: 242px;
	height: 92px;
	right: 0px;
	top: 0px;
	position: absolute;
	background: url('../site_images/header.png');
}

div#footer_container
{
	background-color: #000;
	position: relative;
	width: 100%;
	height: 345px;
 	color: #fff;
 	border-top: 1px solid #424242;
}

div#footer_container #footer_container_content
{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	height: 345px;
	z-index: 16;
}

div#footer_container #cright
{
	width: 100%;
	height: 32px;
	position: absolute;
	bottom: 0px;
	z-index: 1;
	background: url('../site_images/footer_repeat.png');
}

div#footer_container_content #testimonial
{
	width: 312px;
	height: 264px;
	position: absolute;
	left: 28px;
	top: 22px;
	background-color: #000;
}

div#testimonial #title
{
	position: absolute;
	left: 23px;
	top: 32px;
}

div#testimonial #test_content
{
	position: absolute;
	left: 23px;
	top: 79px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	width: 280px;
	font-style: italic;
}

div#test_content h1
{
	right: 0px;
	margin-right: 5px;
	font-size: 12px;
	color: #b52319;
	position: absolute;
	font-style: normal;
}

div#footer_container_content #statement
{
	width: 277px;
	height: 193px;
	position: absolute;
	left: 375px;
	top: 44px;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}

div#statement ul
{
	list-style:square inside url("../site_images/list.png");
	margin: 0px;
	padding: 0px;
	padding-left: 3px;
	padding-top: 2px;
	font-family: "Trebuchet MS", Verdana;
	font-size: 14px;
}

div#footer_container_content #contact
{
	width: 250px;
	height: 193px;
	position: absolute;
	right: 23px;
	top: 44px;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}

div#contact #contact_content
{
	position: absolute;
	left: 17px;
	top: 50px;
	font-family: "Trebuchet MS";
	font-size: 14px;
}

div#footer_container_content #copyright_container
{
	width: 1000px;
	height: 29px;
	position: absolute;
	bottom: 0px;
	background: url('../site_images/footer.png');
	z-index: 15;
	padding-top: 20px;
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
}

div#copyright_container #anchor
{
	left: 104px;
	width: 80px;
	height: 35px;
	position: absolute;
	top: 5px;
	cursor: pointer;
}

div#fjc_copyright {
	/*color: #123456;*/
}

span.copyright_companyname, span.copyright_design {
	margin: 0 30px 0 0;
}

a.copyright_link {
	text-decoration: none;
	color: #fff;
}